# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['thx', 'thx.filer_image_cropping']

package_data = \
{'': ['*']}

install_requires = \
['Django>=2,<3',
 'django-application-settings>=0.2,<0.3',
 'django-filer>=2.0.2,<3.0.0',
 'django-image-cropping>=1.5.0,<2.0.0',
 'django-js-asset>=1.2.2,<2.0.0',
 'easy-thumbnails>=2.7,<3.0',
 'ipython<7.19']

setup_kwargs = {
    'name': 'thx-filer-image-cropping',
    'version': '0.1.2',
    'description': 'Package to intergrate image cropping with FilerImagefield',
    'long_description': None,
    'author': 'THUX',
    'author_email': 'code@thux.it',
    'maintainer': None,
    'maintainer_email': None,
    'url': None,
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.6,<4',
}


setup(**setup_kwargs)
